  @charset "UTF-8";

main{
  overflow-x: hidden;
}

.conts{
}

.conts .head{
  background-color: #6192B6;
  padding: 50px 0;
}
.conts .head .txt{
  text-align: center;
  font-size: clamp(14px, 1.8vw, 20px);
  color: #fff;
  line-break: 1.8;
}
.intro{
  padding: 130px 0;
}
.intro img{
  display: block;
  max-width: 390px;
  width: 90%;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .conts .head{
    padding: 30px 0;
  }
  .intro{
    padding: 40px 0;
  }
  .intro img{
    display: block;
    max-width: 220px;
    width: 80%;
  }
}

.conts .conts01{
  position: relative;
  padding: 100px 0 0;
}
.conts .conts01:before{
  content: '';
  position: absolute;
  top: 50%;
  height: 60%;
  background: #EBF1F7;
  width: 200%;
  right: -130%;
  transform: translateY(-50%) skewX(-25deg);
}
.conts .conts01 .inner{
  max-width: 1240px;
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-flow: row-reverse;
  padding-bottom: 15%;
}
.conts .conts01 .inner .txt{
  padding-left: 10%;
  width: 50%;
}
.conts .conts01 .inner .img01{
  width: 40%;
}
.conts .conts01 .inner .img02{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 30%;
}
@media screen and (max-width: 767px) {
  .conts .conts01{
    position: relative;
    padding: 50px 0 0;
  }
  .conts .conts01:before{
    top: 10%;
    height: 86%;
    width: 190%;
    transform: skewX(-25deg);
  }
  .conts .conts01 .inner{
    display: block;
    padding-bottom: 0;
  }
  .conts .conts01 .inner .txt{
    padding: 0;
    width: 100%;
  }
  .conts .conts01 .inner .img01{
    width: 100%;
    margin-bottom: 40px;
  }
}



.conts .conts02{
  padding-bottom: 10px;
}
.conts .conts02 .zu{
  position: relative;
  max-width: 1100px;
  width: 90%;
  margin: -6% auto 0;
}
@media screen and (max-width: 767px) {
  .conts .conts02 .zu{
    margin: 40px auto 0;
  }
}

.conts .conts03{
  position: relative;
  padding: 100px 0;
}
.conts .conts03:before{
  content: '';
  position: absolute;
  top: 50%;
  height: 60%;
  background: #EBF1F7;
  width: 200%;
  left: -130%;
  transform: translateY(-50%) skewX(25deg);
}
.conts .conts03 .inner{
  max-width: 1200px;
  width: 90%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  flex-flow: row-reverse;
  align-items: flex-start;
  padding-bottom: 9%;
}
.conts .conts03 .inner .txt{
  padding-left: 10%;
  width: 50%;
}
.conts .conts03 .inner .img01{
  width: 40%;
}
.conts .conts03 .inner .img02{
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 25%;
  transform: translateX(-100%);
}
@media screen and (max-width: 767px) {
  .conts .conts03{
    position: relative;
    padding: 0 0 50px;
  }
  .conts .conts03:before{
    height: 70%;
    width: 190%;
    transform: translateY(-50%) skewX(15deg);
  }
  .conts .conts03 .inner{
    display: block;
    padding: 20% 0 0;
  }
  .conts .conts03 .inner .txt{
    padding-left: 0;
    width: 100%;
    margin-bottom: 20px;
  }
  .conts .conts03 .inner .img01{
    width: 100%;
  }
  .conts .conts03 .inner .img02{
    bottom: initial;
    top: -10%;
    left: 0;
    width: 45%;
    transform: none;
  }
}